prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: benchmark
Description: Google microbenchmark framework
Version: 1.9.0.18

Libs: -L${libdir} -lbenchmark
Libs.private: -lpthread 
Cflags: -I${includedir}
